#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gitrev
version: 1.3.1
id: gitrev-1.3.1-Cgp0kQsBgtmnAoUzRW7fU
key: gitrev-1.3.1-Cgp0kQsBgtmnAoUzRW7fU
license: BSD3
maintainer: acfoltzer@galois.com
homepage: https://github.com/acfoltzer/gitrev
synopsis: Compile git revision info into Haskell projects
description:
    Some handy Template Haskell splices for including the current git hash and branch in the code of your project. Useful for including in panic messages, @--version@ output, or diagnostic info for more informative bug reports.
category: Development
author: Adam C. Foltzer
exposed: True
indefinite: False
exposed-modules:
    Development.GitRev
abi: 8b361517afe1b62831601c12920099ec
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/gitrev-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/gitrev-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/gitrev-1.3.1
hs-libraries: HSgitrev-1.3.1-Cgp0kQsBgtmnAoUzRW7fU
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    directory-1.3.0.2 filepath-1.4.1.2 template-haskell-2.12.0.0
    process-1.6.1.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
haddock-interfaces: /usr/share/doc/haskell-gitrev/html/gitrev.haddock
haddock-html: /usr/share/doc/haskell-gitrev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

